5,605,120 Members 37,598 Now Online
XDA Developers Android and Mobile Development Forum

Vivid Support?

Tip us?
 
Enter The Nexus
Old
#1  
Enter The Nexus's Avatar
Senior Member - OP
Thanks Meter 171
Posts: 403
Join Date: Oct 2012
Location: Trapped in BasedWorld
Default Vivid Support?

Hello. Today I tried to install Themer on my friend's HTC Vivid running stock 4.0.3 w Sense 3.6. He can't install themer as it says it's "not compatible." Any workarounds? He's not rooted as well.

Sent from my ME301T using Tapatalk


VZW LG G2.
> Malladus 2.0 VS98024A


ASUS MeMO Pad Smart ME301T
> OmniRom 4.4.2
 
ThemerSupport
Old
#2  
ThemerSupport's Avatar
Official Themer Rep
Thanks Meter 340
Posts: 647
Join Date: Aug 2013
Quote:
Originally Posted by Enter The Nexus View Post
Hello. Today I tried to install Themer on my friend's HTC Vivid running stock 4.0.3 w Sense 3.6. He can't install themer as it says it's "not compatible." Any workarounds? He's not rooted as well.

Sent from my ME301T using Tapatalk
Unfortunately it might take some time. The Vivid has an unusual resolution, and is running ICS, both elements that we will implement in the coming weeks.
Apply beautiful themes to your phone in one click with Themer by MyColorScreen.

Learn more at ThemerApp.com.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes